Wii bricked after your shape disc update

Discussion in 'Wii - Hacking' started by azrielem, May 7, 2010.

May 7, 2010
  1. azrielem
    OP

    Newcomer azrielem Newbie

    Joined:
    May 7, 2010
    Messages:
    7
    Country:
    France
    Hi,

    I have a softmodded Wii on version 3.2E and my gf bought Your Shape with the camera, after looking on the internet i've found that lots of people updated their wii with the disc update without any troubles for the homebrew channel of anything... So we decided to do the update from the disc.

    The wii rebooted at the end of the update, and we had a black screen. Using bootmii still allow me to acces the homebrew channel, and i'm still able to launch a loader and play with my backups.

    Still, i would like to be able to boot the wii normally... What can i do for that ? I've thought that reinstalling the 3.2E system the same way I did for the downgrade should work, but i'm a little bit afraid of bricking it completely...

    Also, the homebrew channel does not have sound but usd loader GX does.

    Any thoughts ?
     
  2. azrielem
    OP

    Newcomer azrielem Newbie

    Joined:
    May 7, 2010
    Messages:
    7
    Country:
    France
    How do i do that ? I've downloaded dop-mii, launched it, and when it asks me which ios i should use if i choose 60 it tells me that is does not accept fakesign.

    I've run a syscheck, it said that ios 249 accept fakesign and is installed on my wii, can i use this one instead ?

    It also propose me to install IOS36 with fakesign. Which solution is best ?
     
  3. azrielem
    OP

    Newcomer azrielem Newbie

    Joined:
    May 7, 2010
    Messages:
    7
    Country:
    France
    Ok so using dop-mii showed me that my wii had actually been updated to 3.4E, downgrading to 3.2E fixed my wii, but i still can't use the camera with Your Shape. I guess it's because mi wii version is too old...

    My wii was softmodded about one year ago when downgrading was required, so i'm afraid that simply upgrading to 4.1E would brick it again. I'll try updating later (it's actually mi gf's wii, so i can't really access it at will)

    Anyway, thanks for the advices, that really helped.
     
  4. techboy

    Member techboy GBAtemp Advanced Maniac

    Joined:
    Mar 15, 2009
    Messages:
    1,720
    Location:
    Pennsylvania
    Country:
    United States
    Update it to 4.1 using DOP-Mii.

    Also, Your Shape needs IOS58. Run the game using Gecko OS to get it. If you still get an update prompt in the disc channel, apply startpatch to block the update message.
     
  5. kosheh

    Member kosheh GBAtemp Advanced Fan

    Joined:
    Jan 3, 2009
    Messages:
    573
    Country:
    United States
    pardon me for being slightly off-topic here but
    Wait what? You can actually run a function in Gecko OS that allows you to acquire specific IOSes for games?




    wow, that's awesome
     
  6. azrielem
    OP

    Newcomer azrielem Newbie

    Joined:
    May 7, 2010
    Messages:
    7
    Country:
    France
    Running the game from Gecko OS works (although I have to plug in the camera AFTER lauching Gecko or I get a blacvk screen)

    Still, the disc channel requires me to update, and having to go through gecko everytime is not really the easiest thing...

    I've downloaded startpatch for ma 4.1E wii but when i selecvct the IOS (whether I choose the IOS249 or IOS36 as installed for dop-mii, with all the available patches) i get a -101 error

    I really don't care whether I have to launch it from a loader (usb loader GX preferred) but Gecko is kinda heavy to use in my opinion...
     
  7. muck chucker

    Member muck chucker GBAtemp Regular

    Joined:
    Sep 21, 2008
    Messages:
    161
    Country:
    United States
    WUFE
    From WiiBrew
    Jump to: navigation, search
    WUFE

    General
    Author(s) Nuke
    Type System tool
    Links
    Download
    Downloadable via the Homebrew Browser
    Peripherals



    Also known as Wii Update File Extractor; created by Nuke.
    Description
    With this tool you can insert any Wii DVD game and extract all the update files from the disc, e.g. System Menu WAD files and IOS files. The files are saved to an SD card inserted in the front SD slot.

    This is a fast and simple way to get these files, such as when you're updating IOS by hand to get a game disc to run. It is also part of a suite of soon to be released tools which will add features to Gecko OS and improve game compatibility.

    Instructions

    You need:

    A working Homebrew Channel
    A FAT32 formatted SD card with at least 200 MB of free space
    Roughly 15 minutes (depending on SD card speed)
    1.Copy the wufe folder to your apps directory on your SD card, then run from the Homebrew Channel.
    2.Insert the SD card into the front SD slot.
    3.Insert the game disc and press A on the Wii Remote. The files will then extract to your SD card. Please note some system files can take a long time to save to the card as they can be 30+ MB in size, especially the Forecast Channel and News Channel that contain the picture of Earth from space.

    http://wiibrew.org/w/images/5/52/Wufe_dol_hbc.zip


    use that and you will get the whole update on your sd card just install ios58 with wad manager and you good to go.
     
  8. Blue-K

    Member Blue-K No right of appeal.

    Joined:
    Jun 21, 2008
    Messages:
    2,572
    Location:
    Helvetica
    Country:
    Switzerland
    No. Why? Because it takes too much time and effort.

    Like said above. Insert Disc, Load up GeckoOS and you're done. No need to do more. Much more simple, heh [​IMG].

    Honestly, why don't you update to 4.2? This way you'll won't get this Error. DOP-Mii can do that pretty safely...
     
  9. Digital1980

    Member Digital1980 GBAtemp Fan

    Joined:
    Jan 8, 2008
    Messages:
    499
    Country:
    United States
    Why do people update from the disc? That is like rule one after you modify ANYTHING.

    Lucky you can get into HBC. All that matters.
     
  10. muck chucker

    Member muck chucker GBAtemp Regular

    Joined:
    Sep 21, 2008
    Messages:
    161
    Country:
    United States

    He will get the error the only way to install ios 58 is from that disc nus doesn't even have it what is it that gekoOS will do carnt say I've used it much.
    Plus it's an original disk why load though geko when you don't have to.
    Also if you install priiloader with hacks it won't ask for a disc update
     
  11. Blue-K

    Member Blue-K No right of appeal.

    Joined:
    Jun 21, 2008
    Messages:
    2,572
    Location:
    Helvetica
    Country:
    Switzerland
    Why load it through Gecko? Because it detects that this game needs IOS58, checks if your Wii has it, and if it hasn't, it installs it from the Disc. It does all the Steps for you that you described. After that, you don't even have to run it with GeckoOS, you'll only have to do this once.

    That's why.

    But if his Wii still wants to update, and he can't install the Startpatch-Hack (which actually should work with a patched IOS36 from DOP-Mii), somethings wrong...maybe the OP should try again to install a patched IOS36, and then run again Startpatch with IOS36...
     
  12. azrielem
    OP

    Newcomer azrielem Newbie

    Joined:
    May 7, 2010
    Messages:
    7
    Country:
    France
    Launching the game from Gecko does work (cam and all), but if i try to load the game through the disc channel, i get an "update required" screen...

    Also usb loader GX was crashing during loading, but is working again now that i've downgraded back to 3.2E...

    As I said, the wii was soft-modded almost a year ago when it was required to downgrade, and since then i haven't changed much... Maybe there's something I need to do... Maybe reinstalling the homebrew channel after updating my wii to 4.1 ?

    In 3.2E "Your Shape" still works when lauching the game through gecko.

    Using dop-mii indicates that IOS58 is installed. Using WUFE to extract the .wad and installing it also didn't work.

    So should I try to reinstall IOS36 with dop-mii and try again to use startpatch ? Using the dop-mii syscheck tells me that everything is right though...

    I really don't understand what isn't working...

    Sorry for the troubles, and thanks to everyone for your precious help, i really hope to get through this, i just don't understand what isn't working... Since i've backed-up my NAND and all i was thinking i could try to get back to 4.1E, use the disc update (since it is reported not to break anything on various sources, and only updated my wii to 3.4, i guess it should be ok if i did it while in 4.1) even if that means downgrading right after for my usb loader. Any chance this would work ?
     
  13. azrielem
    OP

    Newcomer azrielem Newbie

    Joined:
    May 7, 2010
    Messages:
    7
    Country:
    France
    Ok so i installed priiloader after updating my wii (cIOS, channel and system menu) with pimp my wii. I realized my Hacks.ini was for 3.2 so downgraded back with dop-mii, activated the no update hack, launched the game through disc channel and... black screen. Now i realize downgrading really wasn't a great idea.

    I could still acces priiloader though, so rather than going back through the trouble i went into bootmii and used the back-up of my nand right after the first 4.1E upgrade with bootmii.

    Went to pimp my wii, upgraded all of my cIOS, installed priiloader, changed my hacks.ini (no more lazyness about taking out the sd card), and activated the no disc update hack.

    Now my wii can launch your shape from the disc channel, and all of my homebrews are working. Haven't tried launching it from a usb loader though

    The only troubleshoot is that homebrew crashes if they are launched with the camera still plugged in, but that seems to be the case for everyone


    Anyway, thanks to everyone for your help, i've also learned a huge lot during the process (pimp my wii for updating, gecko for lots of things, priiloader and the way the wii works)

    I hope this thread will help other people with that crappy ios update.

    Thanks again
     
  14. gameguy95

    Banned gameguy95 Needs More Furries!

    Joined:
    Jan 27, 2009
    Messages:
    1,119
    Location:
    Furrytown
    Country:
    United States
    FAIL: why didn't you just get a newer hacks.ini? it would have been faster, safer, and easier.
     
  15. azrielem
    OP

    Newcomer azrielem Newbie

    Joined:
    May 7, 2010
    Messages:
    7
    Country:
    France
    Year I know I just didn't wanted to get up to get my sd card... Also since i remembered that USB Loader didn't work with 4.1 I thought that was a good idea.

    But that's what I did in the end, I just lost half and hour just to avoid getting up...

    I swore to myself I'll never be so lazy again.
     

Share This Page